Cleo LexiCom System Requirements

Cleo LexiCom System Requirements

Hardware

Note: Greater hardware requirements may also be necessary depending upon your choice of Operating System.

Supported Operating Systems with Platform-Specific Installs

32-bit
64-bit

AS/400

Notes

Supported Virtual Environments

Note: Must be running on Virtual aware hardware. The minimum recommended hardware (above) is a minimum requirement for each virtual environment running VersaLex.

Java Runtime Environment

Cleo LexiCom currently ships with JRE 1.6. Cleo bundles the JRE in its installer and product, so the version of the JRE will not affect other products installed on the same computer.

Other Requirements

Web UI Requirements (Optional Add-on Feature)

AS/400 Network Access Requirements (Optional Add-on Feature)

LexiCom can integrate with AS/400 file system shares, both IFS and NFS. The following AS/400 OS versions are supported.

Cleo LexiCom and Firewall/Proxy Server Compatibility

As a general guideline, LexiCom is compatible with Application Proxy Servers and Packet Filtering Firewalls with the following requirements: Firewall Requirements

Previously Supported Platforms That Have Been Sunsetted

  • i5/OS V5R4 — 11/26/2013
  • SuSe Linux Enterprise 10 — 11/26/2013
  • AIX 5.3 — 10/23/2012
  • Red Hat Linux Enterprise 4 — 10/23/2012
  • SUSE 9 — 10/20/2011
  • UBUNTU 9.10 — 10/20/2011
  • UBUNTU 9.04 — 03/01/2011
  • Windows 2000 — 01/31/2011
  • Red Hat Enterprise 3 — 01/31/2011
  • SUSE 8 — 01/31/2011
  • Solaris SPARC 8 — 12/15/2009
  • OS/400 v5r3 — 06/15/2009
  • AIX 5.2 — 12/15/2009
  • OS/400 v5r2 — 04/30/2007
  • AIX 5.1 — 04/01/2006
  • Red Hat Linux, Fedora 9.0 — 12/31/2005
  • Windows 98 — 12/31/2005
  • OS/400 v5r1 — 12/31/2005
  • AIX 4.3.3 — 12/31/2004
  • HP-UX 11.0 — 12/31/2004
  • Windows NT — 12/31/2004
  • Red Hat Linux 6.1, 7.1 — 12/31/2004
  • Java Runtime Environment (JRE) 1.5 — 01/11/2011
  • Java Runtime Environment (JRE) 1.4 — 06/15/2009
  • Java Runtime Environment (JRE) 1.3 — 04/15/2008